CUfileIOEvents(3)

NAME
CUfileIOEvents

SYNOPSIS

#include <cufile.h>

  Data Fields

void * cookie
size_t ret
CUfileStatus_t status

Field Documentation

  void* CUfileIOEvents::cookie

  size_t CUfileIOEvents::ret

  CUfileStatus_t CUfileIOEvents::status

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.